[Adaptec AHA-154xCF]
base = 0334
irq = 11
dma = 6
bios_addr = C8000
fdc_addr = 0000

[General]
video_fullscreen_first = 0
dpi_scale = 0

[Machine]
machine = award486
cpu_family = i386dx
cpu_speed = 16000000
cpu_multi = 1
mem_size = 16384
cpu_use_dynarec = 0
time_sync = local

[Video]
gfxcard = vga

[Input devices]
mouse_type = msserial

[Storage controllers]
hdc = ide_isa

[Hard disks]
hdd_01_parameters = 17, 15, 1023, 0, ide
hdd_01_fn = K:\86Box-32-b06296bb\intelunix.img
hdd_01_ide_channel = 0:0

[Floppy and CD-ROM drives]
fdd_01_type = 525_2hd
fdd_02_type = none

[Other peripherals]
postcard_enabled = 1
